using System;
using System.Collections.Generic;
using System.Text;
using Datory.Annotations;
using GxPress.EnumConst;

namespace GxPress.Entity.Missive
{
    /// <summary>
    /// 抄送人
    /// </summary>
    [DataTable(("tede_missive_cc"))]
    public class MissiveCc : Datory.Entity
    {

        /// <summary>
        /// 站内信ID
        /// </summary>
        [DataColumn]
        public int MissiveId { get; set; }

        /// <summary>
        /// 收件人
        /// </summary>
        [DataColumn]
        public int UserId { get; set; }

        /// <summary>
        /// 收件人姓名
        /// </summary>
        [DataColumn]
        public string UserName { get; set; }
    }
}
